<template>
    <div class="stationmap">
        <span>办公区域</span>
    </div>
</template>
<script>
export default {
    name: "stationmap2",
    data() {
        return {
            
        }
    },
    mounted(){

    },
    methods:{

    }
}
</script>
<style lang="less" scoped>
    .stationmap{
        font-size: 0.1rem;
         
    }
</style>